



/* Add here all your css styles (customizations) */


.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{ font-size: 14px;}


.header-v8 .dropdown-menu > li > a {
    color: #00548e;
}
.header-v8 .dropdown-menu li > a:hover {
    text-decoration: underline;
}

.to_route {
    display: none;
}

.news-list {
    padding-top: 20px;
    margin-top: 20px;
}
.news-item__empty .tag-box {
    padding: 20px;
    margin-bottom: 20px;
    border-bottom: solid 1px #eee;
}
.news-item__empty .tag-box h2 {
    font-size: 18px;
    line-height: normal;
    margin: 0;
}
.news-item__empty .tag-box > a ~ noindex,
.news-item__empty .tag-box > a ~ noindex p,
.news-item__empty .tag-box > a ~ p {
    display: block;
    font-size: 12px;
    margin-top: 5px;
    margin-bottom: 0px;
}

.table{ border-bottom: 1px solid #ddd; border-top: 1px solid #ddd;}


.img-responsive {
    width: 100%;
}
.table-mini p {
    margin: 0;
}
.table-mini {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
.link-border {
    -webkit-animation: white-shadow 1s infinite;
    -moz-animation: white-shadow 1s infinite;
    -ms-animation: white-shadow 1s infinite;
    animation: white-shadow 1s infinite;
}

@-webkit-keyframes white-shadow {
    0% {opacity: 1;}
    50% {opacity: .25;}
}
@-moz-keyframes white-shadow {
    0% {opacity: 1;}
    50% {opacity: .25;}
}
@keyframes white-shadow {
    0% {opacity: 1;}
    50% {opacity: .25;}
}

.categories li { border-bottom: 1px solid #c3c3c3; padding: 5px 0;}
.categories { border-top: 1px solid #c3c3c3; }

.textcols {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
}
.textcols-item {
	display: flex;
	flex-direction: column;
	flex-basis: 100%;
	flex: 1;
	/*height: 30%;*/
}
.textcols-item + .textcols-item {
	margin-left: 5%;
}

/* mobile menu */
@media (max-width: 991px) {
    .header-v8 .navbar-nav > li > a {
        font-size: 12px;
    }
}

@media (max-width: 768px) {
    .news-item__empty .tag-box > a ~ noindex,
    .news-item__empty .tag-box > a ~ noindex p,
    .news-item__empty .tag-box > a ~ p {
        font-size: 15px;
    
    }
    .to_route {
        display: block;
        background-color: #337ab7;
        color: #fff;
        width: 100%;
        text-align: center;
        padding: 10px 20px;
        margin-top: 10px;
    }
    .textcols {
        flex-direction: column;
    }
    .textcols-item + .textcols-item {
        margin-left: 0%;
    }
    .textcols-item:not(:last-child) {
        margin-bottom: 20px;
    }
}